Copy PageCreate ACH Payment Methodpost https://secure.fusebill.com/v1/paymentMethods/achCardThis function allows you to create a new ACH card payment method for a customer. It returns the newly created Payment Method on success. Body ParamscustomerIdint32requiredThis is the customer ID for the customer that this payment method is attached to.accountNumberstringrequiredThis is the ACH account number for this payment method.transitNumberstringrequiredThis is the ACH transit number for this payment method.bankAccountTypestringenumrequiredThis is the identifier for the bank account type.CHQSAVAllowed:CHQSAVfirstNamestringrequiredThis is the first name associated with the payment method.lastNamestringrequiredThis is the last name associated with the payment method.address1stringThis is the address associated with the payment method. Required if Address Verification Services is in use.address2stringThis is the secondary address line associated with the payment method. Required if Address Verification Services is in use.countryIdint32This is the Fusebill generated country code. Call Read Country ID to find the appropriate code. Required if Address Verification Services is in use.stateIdint32This is the Fusebill generated state code. Call Read Country ID to find the appropriate code. Required if Address Verification Services is in use.citystringThis is the city associated with the payment method address. Required if Address Verification Services is in use.postalZipstringThis is the regional location code (for example, ZIP code in the USA) associated with the payment method address. Required if Address Verification Services is in use.sourcestringenumrequiredThis is the payment source.ManualAutomaticSelfServicePortalAllowed:ManualAutomaticSelfServicePortalpaymentCollectOptionsobjectIf the payment method is validated successfully, this object is used to collect a specified amount.paymentCollectOptions objectResponses 200Payment method created successfully. 400Invalid request.Updated 5 months ago Read ACH Payment Method by IDReplace ACH Payment Method